@font-face {
    font-family:'robotoregular';
    src:url('font/roboto-regular-webfont.eot');
    src:url('font/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'), url('font/roboto-regular-webfont.woff') format('woff'), url('font/roboto-regular-webfont.ttf') format('truetype'), url('font/roboto-regular-webfont.svg#') format('svg');
    font-weight:normal;
    font-style:normal
}
@font-face {
    font-family:'robotobold';
    src:url('font/roboto-bold-webfont.eot');
    src:url('font/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'), url('font/roboto-bold-webfont.woff') format('woff'), url('font/roboto-bold-webfont.ttf') format('truetype'), url('font/roboto-bold-webfont.svg#') format('svg');
    font-weight:normal;
    font-style:normal
}
* {
    margin:0;
    padding:0;
}
html, body {
    margin:0;
    padding:0;
    color:#97938B;
/*    height: 100%;*/
    overflow: auto;
    background-image: url("../img/tweed.png");
}
h1 {
    font-style: normal;
    font-weight: normal;
    padding: 0;
    margin: 0;
    border : 0 ;
font-size : 100% ;
font : inherit ;
vertical-align : baseline ;
}

h2 {
    font-style: normal;
    font-weight: normal;
    padding: 0;
    margin: 0;
    border : 0 ;
font-size : 100% ;
font : inherit ;
vertical-align : baseline ;
}
/*GLOBAL ET CONTENU*/
/* #tabs {
    min-height: 100%;
    overflow: auto;
}*/
.main {
    width: 1024px;
    margin: 0px auto;
    background-color: #eee;
    background-image: url("../img/ticks.png");
    overflow: hidden;
    clear: both;
}
/*GLOBAL ET CONTENU*/

/*LOGO*/
#logo {
    position: relative;
    background-image: url("../img/logo.png");
    background-repeat:no-repeat;
    margin:0px auto;
    padding-top: 30px;
    width: 300px;
    height: 140px;
    z-index: 999;
}
/*LOGO*/

/*SLIDESHOW*/
 #slider {
    position: relative;
    width: 1024px;
    height: 500px;
    /*IE bugfix*/
    padding: 0;
    margin: 0;
    top: -360px;
}
#slider li {
    list-style:none;
}
#slider li::after {
    content: ".";
    position:absolute;
    bottom:0;
    left:0;
    z-index:-1000;
}
.page {
    width: 1024px;
    height: 500px;
    margin: 0px auto;
    clear: both;
}
#logo_bkg{
    position: relative;
    top: -170px;
    width: 1024px;
    height: 190px;
    background-image: url("../img/logo_bkg.png");
    opacity:0.75;
    filter:alpha(opacity=75);
    z-index: 998;
}
#bkg_footer{
    position: absolute;
    width: 1024px;
    height: 130px;
    background-image: url("../img/footer_bkg.png");
    z-index: 998;
}
/*#ombre_bkg_footer{
    display: none;
    position: absolute;
    width: 1024px;
    height: 130px;
    background-image: url("../img/ombre_footer_bkg.png");
    z-index: 0.85;
    filter:alpha(opacity=85);
}*/
/*SLIDESHOW*/

/*MENU*/
 #topMenu {
    height: 0;
}
.mainMenu {
    position: relative;
    width: 1024px;
    height: 60px;
    padding-left: 0px;
    margin:0px auto;
    background-color: #97938B;
    background-image: url("../img/menu_bkg.png");
/*    background-color: #97938B;*/
    font-family:'robotoregular';
    font-size: 0.9em;
}
#facebook {
    position: absolute;
    margin-left: 970px;
    margin-top: 18px;
    width: 24px;
    height: 24px;
    background-image: url("../img/facebook.png");
}
/*MENU*/

/*FOOTER*/
 #footer {
    position: relative;
    width: 1024px;
    margin: 0px auto;
    height: 265px;
    background-color: #97938B;
    background-image: url("../img/menu_bkg.png");
    clear:both;
}
.mainFooter {
    width: 920px;
    height: 265px;
    margin: 0px auto;
    font-family:'robotoregular';
    font-size: 0.9em;
    background-image: url("../img/menu_bkg.png");
    background-color: #97938B;
}
/*FOOTER*/

/*BLOC TEXTE SLIDESHOW*/
 .bloc-text-slide {
    width: 460px;
    height: 125px;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.8);
    position: absolute;
    top: 250px;
    right: 0px;
    z-index: 99;
}
.bloc-text-slide h1 {
    color: #000;
    font-family:'robotoregular';
    text-transform: uppercase;
    font-size: 2.2em;
}
.bloc-text-slide p {
    color: #000;
    font-family:'robotoregular';
    letter-spacing: 1px;
    font-size: 1.8em;
    margin-top: -32px
}
/*BLOC TEXTE SLIDESHOW*/
/*BLOC 960*/
.bloc_960 {
    padding-top: 20px;
    width: 1024px;
}
.bloc_960_star {
    margin: 0 auto;
    padding-top: 30px;
    width: 960px;
    height: 30px;
}
.txt_img {
    margin: 0 auto;
    width: 240px;
    height: 60px;
    padding-bottom: 20px;
}
.txt_thumb{
    margin: 0 auto;
    width: 160px;
    height: 40px;
    padding-bottom: 20px;
}
.txt_caps {
    margin: 0 auto;
    width: 540px;
    padding-top: 10px;
    text-align: center;
    font-family:'robotoregular';
    text-transform: uppercase;
}
.txt_reg {
    margin: 0 auto;
    width: 860px;
    padding-top: 10px;
    text-align: center;
    font-family:'robotoregular';
    font-size: 0.9em;
    color: #111246;
}
.txt_reg_2 {
    text-transform: uppercase;
    margin: 0 auto;
    width: 960px;
    padding-top: 15px;
    text-align: center;
    font-family:'robotobold';
    font-size: 1em;
    color: #111246;
}
/*BLOC 300*/
.thumb_front {
    width: 250px;
    height: 160px;
    border-style: solid;
    border-color: #fff;
    border-width: 8px;
    margin-bottom: 10px;
}
.bloc_300-left, .bloc_300-middle, .bloc_300-right {
    margin-top: 40px;
    margin-bottom: 30px;
    width: 260px;
    height: 360px;
}
.bloc_300-left {
    float: left;
    margin-left: 55px;
}
.bloc_300-middle {
    float: left;
    margin-left: 60px;
}
.bloc_300-right {
    float: left;
    margin-left: 60px;

}
.bloc_300-left p, .bloc_300-middle p, .bloc_300-right p {
    color:#97938B;
    font-family:'robotoregular';
    text-align: center;
    font-size: 0.9em;
}
.plus {
	position: relative;
	text-align: center;
    top: 20px;
}
.plus a::before {
	position: absolute;
	content:"";
    background-image: url("../img/arrow_1.png");
    background-repeat: no-repeat;
    width: 10px;
    height: 11px;
    top: 3px;
    left: 75px;
}
.plus a {
    text-decoration: none;
    padding: 5px;
    width: 40px;
    color: #111246;
    font-size: 0.9em;
}
.plus a:hover {
    color: #97938B;
}
/*BLOC 300*/


/*MENU BAS*/
 .menuFooter {
    list-style: none;
    position: absolute;
    font-family:'robotoregular';
    padding-top: 25px;
    padding-left: 0px;
    color: #fff;
    z-index: 999;
}
.menuFooter li {
    list-style: none;
    font-family:'robotoregular';
}
.menuFooter li a {
    font-family:'robotoregular';
    line-height: 1.8em;
    color: #fff;
    text-decoration: none;
}
.menuFooter li a:hover {
    color:  #ccc;
}
/*MENU BAS*/

/*BLOC ADRESSE*/
 .contactFooter {
    background-image: url("../img/menu_bkg.png");
    text-align: right;
    padding-top: 20px;
    padding-right: 0px;
    float: right;
     color: #fff;
}
.contactFooter img {
    margin-right: 5px;
}
.contactFooter p {
    margin-top: 5px;
    margin-right: 5px;
}
.contactFooter a {
    text-decoration: none;
    color: #ccc;
}
.contactFooter a:hover {
    color: #fff;
    text-decoration: underline;
}
.copyright {
    line-height: 70px;
}
#carte {
    float: right;
    background: url(../img/carte.png);
    height: 112px;
    width: 112px;
    margin-top: -106px;
}
/*BLOC ADRESSE*/


/*CONTACT*/
 #contact {
    height: 360px;
}
/*CONTACT*/


/*TARIFS*/
#tabs-1, #tabs-2, #tabs-3{
    position: relative;
    margin-left: 50px;
    margin-bottom: 100px;
}
#tabb>ul {
    display: inline-block;
    margin-left: 50px;
    clear: both;
    margin-bottom: 20px;
    margin-top: 30px;
}
#tabb li {
    margin-right: 5px;
    list-style: none;
    background-color: #ccc;
    float: left;
    font-size: 0.9em;
    font-family:'robotoregular';
}
#tabb li a {
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
    color: #fff;
}
#tabb li a:hover {
    background-color: #999;
}
#tabb li.ui-tabs-active a{
    background-color: #111246;
}
.title {
background-color: #111246;
color: #fff;
    padding-left: 15px;
    padding-right: 15px;
}
.tarifs_forfaits{
    width: 430px;
    height: 420px;
    float: left;
}
.tarifs {
    width: 430px;
    clear: both;
    float: left;
    height: 340px;
}
.balneo {
    height: 250px;
}
.tarifs-chambres{
    width: 430px;
    clear: both;
    float: left;
    height: 410px;
}
.tarifs-chambres p{
position: relative;
padding-top: 20px;
margin-bottom: 30px;
}
.tarifs p{
position: relative;
padding-top: 20px;
margin-bottom: 30px;
}
.tarifs hr{
   margin-top: 6px;
   margin-bottom: 12px;
   border-style: none;
   border-size: 1px;
}
.tarifs-chambres hr{
   margin-top: 6px;
   margin-bottom: 12px;
   border-style: none;
   border-size: 1px;
}
.tarifs_forfaits hr{
margin-top: 12px;
margin-bottom: 12px;
border: none;
height: 1px;
background-color: #97938B;
}
.fond-gris {
    margin-top: 20px;
    margin-bottom: 40px;
    padding :10px;
    background-color: #fff;
}
.tarifs_titre{
    display: block;
    font-size: 1.3em;
    font-family:'robotobold';
    padding-bottom: 5px;
    color: #111246;
}
.tarifs_bold{
    font-family:'robotobold';
}
.vstar {
    position: absolute;
    top: -40px;
    left: 448px;
    width: 30px;
    height: 300px;
    background-image: url("../img/vertical_star.png");
}
.notes {
    position: absolute;
    left: 500px;
    width: 420px;
    float: left;
}
#pictos {
    position: absolute;
top: 210px;
    left: 495px;
    width : 420px;
    height: 45px;
    background-image: url("../img/pictos.png");
}
#pictos_ch{
    position: relative;
    top: 0px;
    clear: both;
    width : 240px;
    height: 45px;
    background-image: url("../img/pictos_ch.png");
    background-repeat: no-repeat;
}
#pictos_t{
    position: relative;
    top: 40px;
    clear: both;
    width : 160px;
    height: 45px;
    background-image: url("../img/pictos_ch.png");
    background-repeat: no-repeat;
}
#pictos_vide{
    position: relative;
    top: 15px;
    clear: both;
    width : 160px;
    height: 45px;
}
.arrow {
    float: left;
    margin-top: 7px;
    margin-right: 6px;
    width: 13px;
    height: 9px;
    background-image: url("../img/arrow.png");
}
/*TARIFS*/

/*POP-UP MAIL*/
#address_mail {
    position: absolute;
    text-align: center;
    top: 35px;
    left: 460px;
    color: #999;
}
.map_mail {
    margin-top: 5px;
    width: 155px;
    height: 157px;
}
.white_content_mail {
    display: none;
    position: absolute;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 800px;
    height: 585px;
    padding: 0px;
    border: 0px;
    background-color: white;
    z-index:1002;
    overflow: hidden;
}
.close_mail {
    position: absolute;
    width: 25px;
    height: 18px;
    right: 0px;
    top: 0px;
    padding-top: 5px;
    padding-left: 12px;
    padding-bottom: 10px;
    background-color: #111246;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 1.3em;
    text-decoration: none;
}
.close_mail:hover {
    background-color: #999;
}
/*POP-UP MAIL*/
 .black_overlay {
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}
.white_content {
    display: none;
    position: absolute;
    top: 20px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 720px;
    border: 0px;
    background-color: white;
    z-index:1002;
    overflow: hidden;
}
.googlemap {
    margin: 0 auto;
    border:0;
    width:160px;
    height:28px;
    background:url(../img/googlemap.png) no-repeat;
    margin-top:20px;
    cursor:pointer
}
.ligne_verticale {
    position: relative;
    top: 45px;
    left: 35px;
    width:5px;
    float: left;
    border-left:1px solid #9e9b93;
    height:460px;
}
#links {
    padding: 50px;
}
#links img{
    width: 180px;
    height: 180px;
}
#coord {
    background-color: #000432;
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.85em;
    margin: 0 auto;
    padding-top: 1em;
    padding-left: 2.5em;
    padding-right: 2.2em;
    padding-bottom: 1.8em;
    line-height: 1.3em;
}
.gps {
    display: block;
    margin-top: 20px;
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 0.85em;
}
.mail_bottom {
    font-family: Helvetica, Arial, sans-serif;
    color: #fff;
}
.mail_bottom_prox {
    display: block;
    padding-top: 6px;
     padding-bottom: 6px;
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
}
.fade{
    position: absolute;
    margin-top: 360px;
    margin-left: 740px;
    z-index: 10000;
}

#tabs-4{
    position: relative;
    margin-left: 50px;
    margin-bottom: 0px;
}

.fait-maison {
    width: 430px;
    clear: both;
    float: left;
}


